Ruby 1.9.1 compatybility #17

andrzejsliwa opened this Issue Mar 1, 2010 · 2 comments


None yet

3 participants



to have this working on ruby 1.9 please add this:

coding: utf-8

to handle correct char ''✓" in source code.


Ahh, I failed to see this was a new issue. As I said in the other issue I have sent a pull request for this fix. Also, I'm surprised you didn't do it yourself (you seem pretty well versed in git!). =)


Fixed in 7a7aa27

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment